local L = LibStub("AceLocale-3.0"):NewLocale("EveryQuest", "frFR")
if not L then return end

-- Core.lua
L["1 day ago"] = "Il y a 1 jour"
L["1 day %d hr ago"] = "Il y a 1 jour et %d |4heure:heures;"
L["1 minute ago"] = "Il y a une minute"
L["1 second ago"] = "Il y a 1 seconde"
L["Abandoned"] = "Abandonnée"
L["Abandoned: %s"] = "Abandonnée(s) : %s"
L["Cancel"] = "Annuler"
L["Completed"] = "Terminée"
L["Completed%s: %s"] = "Terminée(s)%s : %s"
L["Could not load %s Quest Data because of %s"] = "Impossible de charger les données des quêtes |2 %s à cause |2 %s"
L["D"] = "D"
L["%d days ago"] = "Il y a %d |4jour:jours;"
L["%d days %d hr ago"] = "Il y a %d |4jour:jours; et %d |4heure:heures;"
L["%d hr ago"] = "Il y a %d |heure:heures;"
L["%d hr %d min ago"] = "Il y a %d |4heure:heures et %d |4minute:minutes;"
L["%d minutes ago"] = "Il y a %d |4minute:minutes;"
L["%d seconds ago"] = "Il y a %d |4seconde:secondes;"
L["%d Shown"] = "%d |4affichée:affichées;"
L[" (%d Times)"] = " (%d fois)"
L["E"] = "E"
-- L["EQ_CLEARIMPORTDESC"] = ""
L["EQ_PURGETXT"] = "Êtesvous sûrs de vouloir purger les données ? Si vous ne savez pas, ou venez de faire une mis-à-jour, annulez et vérifiez l'affichage des quêtes dans EveryQuest. Pour continuer taper 'Effacer' dans la boîte de dialogue. Cette action est irréversible. Vouspouvez toujours effacer la base de données par le panneau de configuration."
L["EQ_UPGRADETXT"] = "EveryQuest a détecté %s base(s) de données périmée(s) (résultant d'une mise à jour de version), cliquez sur Oui pour tenter de mettre à jour. Ceci peut prendre du temps. Vous pouvez toujours mettre à jour plus tard via les options de l'interface."
L["Failed"] = "Échec"
L["Failed or Abandoned"] = "Échec ou abandonnée"
L["Failed: %s"] = "Échouée(s) : %s"
L["Forget"] = "Oublier"
L["G"] = "G"
L["H"] = "H"
L["Ignore"] = "Ignorer"
L["Imported From: %s"] = "Importée(s) à partir de : %s"
L["In Progress"] = "En cours"
-- L[" [L]"] = ""
L["Loading %s Quest Data"] = "Chargement des données des quêtes |2 %s"
L["%m/%d/%y %I%p"] = "%d/%m/%y %I%p"
L["Other"] = "Autre"
L["P"] = "P"
L["Purge"] = "Nettoyer la base de données"
L["PURGE_ERROR"] = "Vous n'avez pas entré le bon texte pour effacer les données. Relisez le message !"
L["QuestGuru"] = "QuestGuru"
L["QuestHistory"] = "QuestHistory"
L["R"] = "R"
L["r%d"] = "r%d"
L["Requires LOD Module: %s"] = "Module LOD requis : %s"
L["Server Query"] = "Requête serveur"
L["Status: %s"] = "Statut : %s"
L["Turned In"] = "Rendue"
L["Unknown"] = "Inconnu"
L["Upgrade"] = "Mise-à-jour"
L["W"] = "W"
L["WE"] = "WE"
L["Y"] = "Y"
L["You are running an ALPHA RELEASE of EveryQuest %s (revision %d). Please report any bugs @ http://www.wowace.com/addons/everyquest/tickets/"] = "Vous utilisez une VERSION ALPHA de EveryQuest %s (revision %d). Merci de signaler tout bogue @ http://www.wowace.com/addons/everyquest/tickets/"
L["You are running a source checkout of EveryQuest %s directly from the repository."] = "Vous utilisez une version du dépôt de Everyquest %s."


-- events.lua
L["Abandon Quest: %s"] = "Quête abandonnée : %s"
L["Complete Quest: %s"] = "Quête terminée : %s"
L["Failed Quest: %s"] = "Quête échouée : %s"
L["Obtained Quest: %s"] = "Quête obtenue : %s"
L["Turn In Quest: %s"] = "Quête rendue : %s"
L["Unable to get Quest Information from DB"] = "Impossible de trouver les information de quête dans la BdD"


-- frames.lua
L["Click to toggle the main window"] = "Clic gauche pour afficher/cacher la fenêtre principale."
L["%d Completed"] = "%d |4terminée:terminées;"
L["%d Failed/Abandoned"] = "%d |4échouée/abandonnée:échouées/abandonnées;"
L["%d Ignored"] = "%d |4ignorée:ignorées;"
L["%d In Progress"] = "%d en cours"
L["%d Turned In"] = "%d |4rendue:rendues;"
L["%d Unknown"] = "%d |4inconnue:inconnues;"
L["EveryQuest"] = "EveryQuest"
L["EveryQuest Log"] = "Journal EveryQuest"
L["Filters"] = "Filtres"
L["Options"] = "Options"
L["Right-click to open the options menu"] = "Clic-droit pour ouvrir le menu des options."
L["- Select -"] = "- Sélection -"
L["Toggle Frame"] = "Afficher/Cacher la fenêtre"


-- import.lua
L["Clear Import Confirm"] = "Confirmer l'effacement des données importées"
L["Clear Imported Data"] = "Effacer données importées"
L["Delete any quest tagged as being imported."] = "Supprime toute quête marquée comme étant importée."
L["Deleted %d quests from your database"] = "%d |4quête a été supprimée:quêtes ont été supprimées; de votre base de données."
L["EQ_CLEARIMPORTDESC"] = [=[Pour effacer vos quêtes importées, vous devez:
1) Activer le mode Debug
2) Cocher la case de confirmation

Lors de chaque importation, chaque quête est marquée afin de pouvoir l'effacer facilement plus tard. Ne paniquez pas si vous commencer à quêter avec EQ, les marques importées seront effacées pour laisser place aux nouvelles données.]=]
L["EQ_IMPORT"] = [=[Vous pouvez ici importer votre historique des quêtes à partir d'autres addons. Actuellement, seuls QuestGuru et QuestHistory sont supportés.

|cffFFAFAFNOTE : pour importer toutes vos données, vous devrez répéter cette fonction sur tous vos personnages tout en laissant activé l'addon à partir duquel vous importer. Il s'agit d'une limitation d'EveryQuest qui stocke les données par personnage et non globalement (cela économise de la mémoire et réduit le temps de lancement du jeu).|r]=]
L["EQ_IMPORT_TRAILER"] = "Si les deux boutons sont désactivés, cela signifie que les addons en question ne sont pas chargés. Déconnectez-vous et activer celui que vous avez pour importer vos données."
L["Import"] = "Importer"
L["Imported %d quests from %s"] = "%d |4quête importée:quêtes importées; |2 %s"
L["Import failed, you have no data relating to this character on this server."] = "Importation ratée, vous n'avez pas de données relatives à ce personnage sur ce serveur."
L["Import QuestGuru Data"] = "Importer QuestGuru"
L["Import QuestHistory Data"] = "Importer QuestHistory"
L["QuestHistory importing is strictly alpha quality. This is due to having to guess at which quest you are trying to import."] = "L'importation par QuestHistory est encore au stade d'alpha. Ceci est dû au doutes des quêtes à importer."


-- options.lua
L["Alliance"] = "Alliance"
L["Ascending"] = "Ascendant"
L["Both Factions"] = "Les 2 factions"
L["Completed Quests"] = "Quêtes terminées"
L["Configure filtering options for the quest list. These settings are character specific."] = "Configurez le filtrage pour la liste de quête. Ces paramêtres sont spécifiques au personnage."
L["Control the display of specific quest statuses"] = "Contrôle de l'affichage spécifique du statut des quêtes."
L["Customize how your quest list is sorted.  Higher Weight moves the items to the top of the list, lower weight goes to the bottom.  Sort order Ascending: A-Z 0-9, Descending: Z-A, 9-0."] = "Personnalise la façon dont votre liste de quêtes est triée. Plus la quête est importante, plus elle sera en tête de liste. L'ordre de tri est le suivant, croissant : A-Z 0-9, décroissant: Z-A, 9-0" -- Needs review
L["Daily Quests"] = "Quêtes journalières"
L["Descending"] = "Descendant"
L["Direction"] = "Direction" -- Needs review
L["Dungeon Quests"] = "Quêtes de donjon"
L["Enable Filtering"] = "Activer le filtre"
L["EQ_DESC"] = "EveryQuest vous permet de suivre les quêtes que vous avez terminées dans une liste. Il vous permet aussi d'afficher quelles quêtes sont disponibles dans chaque zone. Combinez cet addon avec LightHead et TomTom pour l'expérience ultime de quête."
-- L["EQ_LOCALLIST"] = ""
L["Example for Ignored quest: Some quests are still in Wowhead's database but are not attainable ingame anymore. Ignore them to hide them from the list."] = "Exemple de quête ignorée : certaines quêtes sont toujours présentes dans la base de données de Wowhead mais sont inatteignable dans le jeu. Ignorez-les pour les exclure de la liste."
L["Faction Filter"] = "Filtre de faction"
L["Failed or Abandoned Quests"] = "Quêtes échouées ou abandonnées"
L["Filter Quests by Level"] = "Filtrer le quêtes par niveau"
L["Filter Quests by Type"] = "Filtrer les quêtes par type"
L["General Settings"] = "Paramètres généraux"
L["Group Quests"] = "Quêtes de groupe"
L["Heroic Quests"] = "Quêtes héroïques"
L["Horde"] = "Horde"
L["Ignored Quests"] = "Quêtes ignorées"
L["Level Filter"] = "Filtre de niveau"
L["List Order"] = "Classement de la liste"
-- L["Localized Quest List"] = ""
L["Maximum Level"] = "Niveau maximum"
L["Minimum Level"] = "Niveau minimum"
L["More Numbers"] = "Plus de nombres"
L["Normal Quests"] = "Quêtes normales"
L["No Side/No Data"] = "Neutre/Donnée inconnue"
-- L["Note: Stores localized quest titles in the global database"] = ""
L["Order by Daily"] = "Ordre par quête quotidienne" -- Needs review
L["Order by Level"] = "Classement par niveau"
L["Order by Name"] = "Classement par nom"
L["Order by Type"] = "Classement par type"
L["Order by Weekly"] = "Ordre par quête hebdomadaire" -- Needs review
L["Other"] = "Autre"
L["Purge Old data"] = "Nettoyer la vieille base de données"
L["Purge Old database data, generally used after running upgrade"] = "Nettoyer la vieille base de données, habituellement utilisé apres une mise-à-jour."
L["PvP Quests"] = "Quêtes JcJ"
L["Quests In Progress"] = "Quêtes en cours"
L["Raid Quests"] = "Quêtes de raid"
L["Removes 'shown' from the displayed numbers, adds a counts of each status shown."] = "Enlève 'affichées' de l'affichage des nombres et ajoute à la place un compte de chaque statut affiché."
L["Saves which zone you where last looking at to load upon login"] = "Sauve la dernière zone affichée pour la recharger au démarrage"
L["Save Zone"] = "Sauver la zone"
L["Show Debugging Messages"] = "Afficher les message du mode Debug"
L["Show Debugging Messages - *WARNING* Spams your default chat frame"] = "Afficher les messages du mode Debug - ATTENTION - Risque de pollution de la fenêtre de discussion"
L["Show quests for specific faction"] = "Afficher les quêtes spécifique à une faction"
L["Shows Alliance Quests"] = "Affiche les quêtes de l'Alliance."
L["Shows completed quests still in your questlog"] = "Affiche les quêtes terminées qui sont toujours dans votre journal des quêtes."
L["Shows daily quests"] = "Affiche les quêtes journalières"
L["Shows dungeon quests"] = "Affiche les quêtes des donjons."
L["Shows 'group suggested' quests"] = "Affiche les quêtes qu'il est conseillé de faire en groupe."
L["Shows heroic quests"] = "Affiche les quêtes héroïques."
L["Shows Horde Quests"] = "Affiche les quêtes de la Horde."
L["Shows normal Blizzard soloable quests"] = "Affiche les quêtes que l'on peut facilement faire seul."
L["Shows PVP quests"] = "Affiche les quêtes JcJ."
L["Shows quests that are available to both factions"] = "Affiche les quêtes qui sont disponibles aux deux factions."
L["Shows quests that don't have a side or don't have data for a specific side"] = "Affiche les quêtes qui n'ont pas de faction ou qui n'ont pas de données concernant une faction spécifique."
L["Shows quests that you are on but not completed"] = "Affiche les quêtes que vous avez mais qui ne sont pas terminées."
L["Shows quests that you have failed or abandoned"] = "Affiche les quêtes que vous avez ratées ou abandonnées."
L["Shows quests turned back into NPCs"] = "Affiche les quêtes rendues aux PNJs."
L["Shows quests you haven't seen before"] = "Affiche les quêtes que vous n'avez encore jamais rencontrées."
L["Shows quests you've ignored"] = "Affiche les quêtes que vous avez ignorées."
L["Shows 'raid suggested' quests"] = "Affiche les quêtes qu'il est conseillé de faire en raid."
L["Shows weekly quests"] = "Affiche les quêtes hebdomadaires."
L["Status Filter"] = "Filtre de statut"
L["Track Zone"] = "Suivre la zone actuelle"
L["Track zone changes and update the EveryQuest list for that zone"] = "La zone suivie change mise-à-jour de la liste de quêtes d'EveryQuest"
L["Turned In Quests"] = "Quêtes rendues"
L["Type Filter"] = "Filtre de type"
L["Unknown Status"] = "Statut inconnu"
L["Upgrade DB"] = "M. à j. BdD"
L["Upgrade the Database from the old format"] = "Met à jour la base de données à partir de l'ancien format."
L["Weekly Quests"] = "Quêtes hebdomadaires"
L["Weight"] = "Importance" -- Needs review


-- query.lua
L["Added %d quests to your database"] = "%d |4quête:quêtes; ont été ajoutées à votre base de données."
L["Auto Populate"] = "Remplir auto."
-- L["Consider uploading your WTF\\Account\\{account name}\\SavedVariables\\EveryQuest.lua to http://wow.kandarz.com/everyquest/upload.html"] = ""
L["EQ_QUERY"] = [=[|cffFFFF00Nouveauté du patch 3.3  !|r

Grâce à ce processus en 2 étapes, EveryQuest peut récupérer l'ensemble de votre historique des quêtes via les serveurs de Blizzard ! Trouvez ces quêtes que vous aviez manqués avant que vous n'utilisez EveryQuest.

|cff00E1FFÉtape 1 :|r Cliquez sur requête serveur.]=]
L["EQ_QUERY2"] = "|cff00E1FFEtape 2 :|r Cliquez pour remplir la base de données de votre client. Attention, selon le nombre de quêtes que vous avez terminées, cela peut prendre du temps et votre jeu sera \"gelé\" pendant ce processus. Priez pour ne pas être déconnecté."
L["EQ_QUERY_TRAILER"] = [=[ |cff00E1FFFini!|r

Si vous voyez un message écrit en rouge dans la fenêtre de discussion, cela signifie que la base de données d'EveryQuest actuelle ne contient pas certaines des quêtes que vous avez accomplies. Ne vous inquiétez pas cependant, le journal de Blizzard contient des quêtes spéciales qui ne peuvent être rendues. Par exemple, |cffFFFF00[FLAG: Tournament Invitation]|r .]=]
L["Once the server responds, automatically start the import of quest data"] = "Une fois que le serveur répond, début automatique de l'importation des données de quêtes."
L["Once you recieve the server responce, populate the database with your completed quests."] = "Une fois que le serveur répond, remplir la base de données avec vos quêtes complétées."
L["Populate History"] = "Remplir historique"
L["Populate History: %d quests not found in the database."] = "Historique de remplissage: %d quêtes non-trouvées dans la base de données"
L["Populating your quest history from the server, this may take a while and might freeze your game."] = "Remplir votre historique de quêtes via le serveur peut prendre du temps et geler votre jeu."
L["Querying Server for your quest history"] = "Requête serveur en cours pour votre historique de quête."
L["Query Server"] = "Requête serveur"
L["Ready to populate your quest history from server"] = "Prêt à remplir l'historique des quêtes via le serveur."


-- zonemenu.lua
L["Ahn'Qiraj War Effort"] = "Guerre d'Ahn'Qiraj"
L["Alchemy"] = "Alchimiste"
L["All"] = "Tous"
L["Battlegrounds"] = "Champs de bataille"
L["Blacksmithing"] = "Forgeron"
L["Brewfest"] = "Fête des Brasseurs"
L["Burning Crusade"] = "Burning Crusade"
L["Children's Week"] = "Semaine des enfants"
L["Classes"] = "Classes"
L["Classic"] = "Classique"
L["Cooking"] = "Cuisinier"
-- L["Dalaran Crater"] = ""
L["Darkmoon Faire"] = "Foire de Sombrelune"
L["Day of the Dead"] = "Jour des morts"
L["Dungeons"] = "Donjons"
L["Engineering"] = "Ingénieur"
L["Epic"] = "Épique"
L["First Aid"] = "Secourisme"
L["Fishing"] = "Pêcheur"
L["Hallow's End"] = "Sanssaint"
L["Harvest Festival"] = "Fête des moissons"
L["Herbalism"] = "Herboristerie"
L["Inscription"] = "Calligraphie"
L["Jewelcrafting"] = "Joaillerie"
L["Leatherworking"] = "Travailleur du cuir"
L["Legendary"] = "Légendaire"
L["Love is in the Air"] = "De l'amour dans l'air"
L["Lunar Festival"] = "Fête lunaire"
L["Midsummer Fire Festival"] = "Solstice d'été"
L["Miscellaneous"] = "Divers"
L["New Year's Eve"] = "Nouvel an"
L["Noblegarden"] = "Jardin des nobles"
L["Pilgrim's Bounty"] = "Bienfaits du pèlerin"
L["Professions"] = "Métiers"
L["Raids"] = "Raids"
L["Reputation"] = "Réputation"
L["Scourge Invasion"] = "Invasion"
L["Seasonal"] = "Saisonnier"
L["Skettis"] = "Skettis"
L["Tailoring"] = "Tailleur"
L["The Black Temple"] = "Le Temple noir"
L["Timbermaw Hold"] = "Les Grumegueules"
L["Tournament"] = "Tournoi"
L["Winter Veil"] = "Voile d'hiver"
L["Wrath of the Lich King"] = "Wrath of the Lich King"
